<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link
      href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <title>Blog</title>
  </head>
  <body>
    <div class="container">
      <br />
      {% block content %}{% endblock content %}
    </div>
    <script src="//code.jquery.com/jquery-3.1.1.min.js"></script>
    {% block script %}{% endblock script %}
  </body>
</html>
